Index: doc/latex/classMPF__coll__graph.eps
===================================================================
--- doc/latex/classMPF__coll__graph.eps (revision 33)
+++ doc/latex/classMPF__coll__graph.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,51 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 191 378
+%%PageBoundingBox: 36 36 319 352
 %%PageOrientation: Portrait
-gsave
-36 36 191 378 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 283 316 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 338 lineto
-151 338 lineto
-151 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 338 lineto
-151 338 lineto
-151 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 57 0 moveto
-57 21 lineto
-143 21 lineto
-143 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 57 0 moveto
-57 21 lineto
-143 21 lineto
-143 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-100 7 moveto 70 -0.5 (MPF< BM_T >) alignedtext
+newpath 114 0 moveto
+114 19 lineto
+195 19 lineto
+195 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 114 0 moveto
+114 19 lineto
+195 19 lineto
+195 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+121.375 5.25 moveto 65.25 (MPF< BM_T >) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 50 73 78 93 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classPF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 50 73 78 93 ]
+[ /Rect [ 47 67 75 85 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classPF.html) >>
@@ -234,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 50 72 moveto
-50 93 lineto
-79 93 lineto
-79 72 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 50 72 moveto
-50 93 lineto
-79 93 lineto
-79 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-64 79 moveto 13 -0.5 (PF) alignedtext
+newpath 47 66 moveto
+47 85 lineto
+76 85 lineto
+76 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 47 66 moveto
+47 85 lineto
+76 85 lineto
+76 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+54.625 71.25 moveto 12.75 (PF) alignedtext
 grestore
 % Node2->Node1
@@ -256,28 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 74 63 moveto
-81 49 89 32 95 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 70.8631 61.4404 moveto
-70 72 lineto
-77.2598 64.2834 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 70.8631 61.4404 moveto
-70 72 lineto
-77.2598 64.2834 lineto
+newpath 83 60 moveto
+101 48 126 30 141 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 80.9 57.2 moveto
+75 66 lineto
+85.1 62.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 80.9 57.2 moveto
+75 66 lineto
+85.1 62.8 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 0 197 32 217 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBM.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 0 197 32 217 ]
+[ /Rect [ 0 183 30 201 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
@@ -285,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 196 moveto
-0 217 lineto
-32 217 lineto
-32 196 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 196 moveto
-0 217 lineto
-32 217 lineto
-32 196 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-16 203 moveto 16 -0.5 (BM) alignedtext
+newpath 0 182 moveto
+0 201 lineto
+31 201 lineto
+31 182 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 182 moveto
+0 201 lineto
+31 201 lineto
+31 182 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 187.25 moveto 15 (BM) alignedtext
 grestore
 % Node3->Node2
@@ -307,29 +282,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 23 186 moveto
-27 177 30 166 34 156 curveto
-43 133 54 107 60 93 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 19.5212 185.416 moveto
-20 196 lineto
-26.2259 187.427 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 19.5212 185.416 moveto
-20 196 lineto
-26.2259 187.427 lineto
+newpath 22 172 moveto
+25 163 29 153 33 144 curveto
+41 122 52 98 57 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 18.5212 171.416 moveto
+19 182 lineto
+25.2259 173.427 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 18.5212 171.416 moveto
+19 182 lineto
+25.2259 173.427 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 48 313 76 333 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 48 313 76 333 ]
+[ /Rect [ 47 289 75 307 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classRV.html) >>
@@ -337,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 48 312 moveto
-48 333 lineto
-77 333 lineto
-77 312 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 48 312 moveto
-48 333 lineto
-77 333 lineto
-77 312 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-62 319 moveto 13 -0.5 (RV) alignedtext
+newpath 47 288 moveto
+47 307 lineto
+76 307 lineto
+76 288 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 47 288 moveto
+47 307 lineto
+76 307 lineto
+76 288 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+54.625 293.25 moveto 12.75 (RV) alignedtext
 grestore
 % Node4->Node3
@@ -359,32 +329,27 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 45 304 moveto
-43 301 40 297 38 294 curveto
-25 268 19 234 17 217 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 42.2 306.1 moveto
-51 312 lineto
-47.8 301.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 42.2 306.1 moveto
-51 312 lineto
-47.8 301.9 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-46 284 moveto 10 -0.5 (rv) alignedtext
+newpath 46 280 moveto
+44 277 41 273 39 270 curveto
+27 246 20 216 17 201 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 43.2 282.1 moveto
+52 288 lineto
+48.8 277.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 43.2 282.1 moveto
+52 288 lineto
+48.8 277.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+42.875 261.25 moveto 8.25 (rv) alignedtext
 grestore
 % Node5
 gsave
-[ /Rect [ 43 157 85 177 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmpdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 43 157 85 177 ]
+[ /Rect [ 42 145 80 163 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmpdf.html) >>
@@ -392,20 +357,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 43 156 moveto
-43 177 lineto
-85 177 lineto
-85 156 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 43 156 moveto
-43 177 lineto
-85 177 lineto
-85 156 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-64 163 moveto 26 -0.5 (mpdf) alignedtext
+newpath 42 144 moveto
+42 163 lineto
+80 163 lineto
+80 144 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 42 144 moveto
+42 163 lineto
+80 163 lineto
+80 144 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+50.125 149.25 moveto 21.75 (mpdf) alignedtext
 grestore
 % Node4->Node5
@@ -414,34 +379,29 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 62 302 moveto
-63 268 64 202 64 177 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 58.5001 302 moveto
-62 312 lineto
-65.5001 302 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 58.5001 302 moveto
-62 312 lineto
-65.5001 302 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-72 252 moveto 10 -0.5 (rv) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-72 239 moveto 15 -0.5 (rvc) alignedtext
+newpath 61 278 moveto
+61 246 61 186 61 163 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 57.5001 278 moveto
+61 288 lineto
+64.5001 278 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 57.5001 278 moveto
+61 288 lineto
+64.5001 278 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+63.875 232.5 moveto 8.25 (rv) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+61.25 222 moveto 13.5 (rvc) alignedtext
 grestore
 % Node6
 gsave
-[ /Rect [ 95 239 133 259 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 95 239 133 259 ]
+[ /Rect [ 97 222 131 240 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
@@ -449,20 +409,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 95 238 moveto
-95 259 lineto
-133 259 lineto
-133 238 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 95 238 moveto
-95 259 lineto
-133 259 lineto
-133 238 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-114 245 moveto 22 -0.5 (epdf) alignedtext
+newpath 97 221 moveto
+97 240 lineto
+132 240 lineto
+132 221 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 97 221 moveto
+97 240 lineto
+132 240 lineto
+132 221 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+104.625 226.25 moveto 18.75 (epdf) alignedtext
 grestore
 % Node4->Node6
@@ -471,22 +431,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 76 304 moveto
-86 289 99 270 107 259 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 73.2 301.9 moveto
-70 312 lineto
-78.8 306.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 73.2 301.9 moveto
-70 312 lineto
-78.8 306.1 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-95 284 moveto 10 -0.5 (rv) alignedtext
+newpath 75 280 moveto
+85 267 99 251 107 240 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 72.2 277.9 moveto
+69 288 lineto
+77.8 282.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 72.2 277.9 moveto
+69 288 lineto
+77.8 282.1 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+90.875 261.25 moveto 8.25 (rv) alignedtext
 grestore
 % Node5->Node2
@@ -495,25 +455,25 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 64 146 moveto
-64 129 64 106 64 93 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 60.5001 146 moveto
-64 156 lineto
-67.5001 146 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 60.5001 146 moveto
-64 156 lineto
-67.5001 146 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-73 128 moveto 17 -0.5 (obs) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-73 115 moveto 16 -0.5 (par) alignedtext
+newpath 61 134 moveto
+61 118 61 97 61 85 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 57.5001 134 moveto
+61 144 lineto
+64.5001 134 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 57.5001 134 moveto
+61 144 lineto
+64.5001 134 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+61.125 116.5 moveto 15.75 (obs) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+62.25 106 moveto 13.5 (par) alignedtext
 grestore
 % Node6->Node5
@@ -522,31 +482,26 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 102 229 moveto
-92 213 78 190 70 177 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 99.084 230.958 moveto
-107 238 lineto
-105.203 227.559 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 99.084 230.958 moveto
-107 238 lineto
-105.203 227.559 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-100 204 moveto 12 -0.5 (ep) alignedtext
+newpath 101 213 moveto
+91 197 76 176 67 163 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 98.2 215.1 moveto
+107 221 lineto
+103.8 210.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 98.2 215.1 moveto
+107 221 lineto
+103.8 210.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+95.75 188.25 moveto 10.5 (ep) alignedtext
 grestore
 % Node7
 gsave
-[ /Rect [ 103 157 147 177 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEmp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 103 157 147 177 ]
+[ /Rect [ 98 145 140 163 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classeEmp.html) >>
@@ -554,20 +509,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 103 156 moveto
-103 177 lineto
-148 177 lineto
-148 156 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 103 156 moveto
-103 177 lineto
-148 177 lineto
-148 156 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-125 163 moveto 29 -0.5 (eEmp) alignedtext
+newpath 98 144 moveto
+98 163 lineto
+140 163 lineto
+140 144 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 98 144 moveto
+98 163 lineto
+140 163 lineto
+140 144 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+106.25 149.25 moveto 25.5 (eEmp) alignedtext
 grestore
 % Node6->Node7
@@ -576,18 +531,62 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 116 228 moveto
-118 212 122 190 124 177 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 112.512 227.701 moveto
-115 238 lineto
-119.478 228.398 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 112.512 227.701 moveto
-115 238 lineto
-119.478 228.398 lineto
+newpath 116 211 moveto
+116 196 117 175 118 163 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 112.512 210.701 moveto
+115 221 lineto
+119.478 211.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112.512 210.701 moveto
+115 221 lineto
+119.478 211.398 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 93 66 moveto
+93 85 lineto
+216 85 lineto
+216 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 93 66 moveto
+93 85 lineto
+216 85 lineto
+216 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+100.75 71.25 moveto 106.5 (MPF< BM_T >::mpfepdf) alignedtext
+grestore
+% Node6->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 126 212 moveto
+128 209 130 205 132 202 curveto
+141 185 145 181 149 164 curveto
+154 147 151 142 152 126 curveto
+153 111 154 95 154 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 122.797 210.559 moveto
+121 221 lineto
+128.916 213.958 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 122.797 210.559 moveto
+121 221 lineto
+128.916 213.958 lineto
 closepath stroke
 grestore
@@ -597,42 +596,66 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 111 148 moveto
-99 130 81 107 71 93 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 108.2 150.1 moveto
-117 156 lineto
-113.8 145.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 108.2 150.1 moveto
-117 156 lineto
-113.8 145.9 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-110 122 moveto 15 -0.5 (est) alignedtext
+newpath 105 136 moveto
+93 120 77 98 68 85 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 102.2 138.1 moveto
+111 144 lineto
+107.8 133.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 102.2 138.1 moveto
+111 144 lineto
+107.8 133.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+99.25 111.25 moveto 13.5 (est) alignedtext
+grestore
+% Node7->Node9
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 128 135 moveto
+135 119 144 97 150 85 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 124.863 133.44 moveto
+124 144 lineto
+131.26 136.283 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 124.863 133.44 moveto
+124 144 lineto
+131.26 136.283 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+142.625 111.25 moveto 6.75 (E) alignedtext
 grestore
 % Node8
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 96 72 moveto
-96 93 lineto
-138 93 lineto
-138 72 lineto
+newpath 233 66 moveto
+233 85 lineto
+275 85 lineto
+275 66 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 96 72 moveto
-96 93 lineto
-138 93 lineto
-138 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-117 79 moveto 26 -0.5 (BM_T) alignedtext
+newpath 233 66 moveto
+233 85 lineto
+275 85 lineto
+275 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+240.875 71.25 moveto 26.25 (BM_T) alignedtext
 grestore
 % Node8->Node1
@@ -641,22 +664,46 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 112 62 moveto
-109 49 105 32 102 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 108.607 62.8806 moveto
-114 72 lineto
-115.471 61.5078 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 108.607 62.8806 moveto
-114 72 lineto
-115.471 61.5078 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-120 44 moveto 22 -0.5 (Bms) alignedtext
+newpath 230 61 moveto
+211 48 184 30 168 19 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 228.559 64.2031 moveto
+239 66 lineto
+231.958 58.084 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 228.559 64.2031 moveto
+239 66 lineto
+231.958 58.084 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+211.875 39.25 moveto 20.25 (Bms) alignedtext
+grestore
+% Node9->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 154 56 moveto
+154 44 154 29 154 19 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 150.5 56 moveto
+154 66 lineto
+157.5 56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 150.5 56 moveto
+154 66 lineto
+157.5 56 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+154.125 39.25 moveto 15.75 (jest) alignedtext
 grestore
 endpage
@@ -667,5 +714,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 191 378
+%%BoundingBox: 36 36 319 352
 end
 restore
